@charset "UTF-8";
/* CSS Document */

/* accessmap css (popup page)
------------------------------------------------*/
body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	-webkit-text-size-adjust: 100%;
}

a {
	color: #333;
	text-decoration: none;
}

a:hover, a:focus {
	text-decoration: none;
	color: #b39661;
}

#wrapper {
	margin: 0 auto;
	width: 530px;
}

header {
	margin: 20px 0 40px;
	padding-bottom: 10px;
	border-bottom: solid 2px #B39661;
	text-align: center;
}

section {
	margin: 0 auto 40px;
	width: 498px;
}

h2	 {
	margin-bottom: 3px;
	color: #7F7F7F;
	font-size: 180%;
	font-weight: normal;
}

h2 span {
	font-size: 40%;
	line-height: 1.0em;
	display: block;
}

div.maparea {
	margin-bottom: 30px;
}

ul.traffic {
	list-style: disc inside;
	width: 290px;
	float: left;
}

ul.traffic li {
	margin-bottom: 8px;
	font-size: 64%;
}
ul.traffic li span {
	color: #333;
}

.metro_yurakucho {
	color: #e88a22;
}

.metro_asakusa {
	color: #FC494D;
}

.metro_ginza {
	color: #FDBF2D;
}

.metro_hibiya {
	color: #B3B3A8;
}

.jr_line {
	color: #595757;
}

.notice_map {
	width: 208px;
	float: right;
}

nav {
	margin: 0 auto 20px;
	width: 343px;
}

.printro, .closero {
	padding: 5px 10px;
	width: 140px;
	height: 24px;
	line-height: 24px;
	border: solid 2px #cacaca;
	border-radius: 10px;
	display: block;
	box-sizing: content-box;
	font-weight: bold;
	color: #cacaca;	
	text-align: center;
	float: left;
	text-decoration: none;
}

.closero {
	margin-left: 15px;
}

.printro:hover, .closero:hover,
.printro:focus, .closero:focus,
.printro:active, .closero:active {
	color: #b39661;
	border-color: #b39661;
	text-decoration: none;
}

footer {
	margin: 20px 0;
	padding-top: 15px;
	border-top: solid 2px #B39661;
	text-align: center;
}

footer p {
	margin-bottom: 15px;
	color: #B39661;
	font-size: 128%;
	font-weight: bold;
}

footer address {
	font-size: 64%;
	font-style: normal;
	line-height: 1.6em;
}
